In article <c3d4au019fq / enews4.newsguy.com>,
Phil Tomson <ptkwt / aracnet.com> wrote:
> I'm running Ruby1.8.1 from the darwinports.  I got the Ruby-1.8.1 package 

Darwinports is really a nice system (if you're more into compiling things
yourself that is).  I used to compile 1.8.x myself but I've switched to DP
now that I've submitted the 1.8.1 update (committed by jkh).

> Note to Apple if anyone there is listening: It would be great if you guys 
> would include the Ruby-Cocoa bindings in the official Ruby's included in 
> OSX.  Then we could develop Cocoa apps in Ruby and distribute them widely 
> without having to worry that users might not have the right 

I'd like to see them move to 1.8.x first.  I know they looked into it
before Panther but 1.8.0 wasn't officially released at that point.
-- 
Ollivier ROBERT   -=- EEC/AMI -=-   ollivier.robert / eurocontrol.int
Usenet Canal Historique             FreeBSD: The Power to Serve!